/* Ages Online | Navigation Style Sheet - Version 1.0 9/12/2006 - Alex Tate */


/*---------------------------------------------*/
/* Main top navigation on for AGES-online      */
/*---------------------------------------------*/

#navI {
	white-space: nowrap;
	width:990px;
}

#navI div {
	float: left;
}

#navI a {
	height:33px;
	display: block;
	width: 100%;
	text-decoration:none;
	font-size: 31px;
}

#navI a span {
	display: none;
}

#navI a:focus, #navI a:active {
	border:0;
}

#navI #nowrapNavI {
	width:990px;
}


#navIa { width:150px; height:37px; background-repeat: no-repeat; background:url(/images/homeOn.gif); }
#navIb { width:150px; height:37px; background-repeat: no-repeat; background:url(/images/learningCenterOn.gif); }
#navIc { width:150px; height:37px; background-repeat: no-repeat; background:url(/images/featuresOn.gif); }
#navId { width:150px; height:37px; background-repeat: no-repeat; background:url(/images/myAgesOn.gif); }
#navIe { width:150px; height:37px; background-repeat: no-repeat; background:url(/images/aboutOn.gif); }
#navIf { width:240px; height:37px; background-repeat: no-repeat; background:url(/images/navRemainder.png); background-color:#d0cfcd; }

#section0 #navIa { background:url(/images/homeOff.gif) no-repeat; }
#section0 #navIb { background:url(/images/learningCenterOff.gif) no-repeat; }
#section0 #navIc { background:url(/images/featuresOff.gif) no-repeat; }
#section0 #navId { background:url(/images/myAgesOff.gif) no-repeat; } 
#section0 #navIe { background:url(/images/aboutOff.gif) no-repeat; }
#section0 #navIf { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }

#section0 #navIa a:hover { background:url(/images/homeHover.gif) no-repeat; }
#section0 #navIb a:hover { background:url(/images/learningCenterHover.gif) no-repeat; }
#section0 #navIc a:hover { background:url(/images/featuresHover.gif) no-repeat; }
#section0 #navId a:hover { background:url(/images/myAgesHover.gif) no-repeat; }
#section0 #navIe a:hover { background:url(/images/aboutHover.gif) no-repeat; }
#section0 #navIf a:hover { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }

#sectionI #navIa { background:url(/images/homeOn.gif) no-repeat; }
#sectionI #navIb { background:url(/images/learningCenterOff.gif) no-repeat; }
#sectionI #navIc { background:url(/images/featuresOff.gif) no-repeat; }
#sectionI #navId { background:url(/images/myAgesOff.gif) no-repeat; } 
#sectionI #navIe { background:url(/images/aboutOff.gif) no-repeat; }
#sectionI #navIf { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }

#sectionI #navIa a:hover { background:none; }
#sectionI #navIb a:hover { background:url(/images/learningCenterHover.gif) no-repeat; }
#sectionI #navIc a:hover { background:url(/images/featuresHover.gif) no-repeat; }
#sectionI #navId a:hover { background:url(/images/myAgesHover.gif) no-repeat; }
#sectionI #navIe a:hover { background:url(/images/aboutHover.gif) no-repeat; }
#sectionI #navIf a:hover { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }


#sectionII #navIa { background:url(/images/homeOff.gif) no-repeat; }
#sectionII #navIb { background:url(/images/learningCenterOn.gif) no-repeat; }
#sectionII #navIc { background:url(/images/featuresOff.gif) no-repeat; }
#sectionII #navId { background:url(/images/myAgesOff.gif) no-repeat; } 
#sectionII #navIe { background:url(/images/aboutOff.gif) no-repeat; }
#sectionII #navIf { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }  


#sectionII #navIa a:hover { background:url(/images/homeHover.gif) no-repeat; }
#sectionII #navIb a:hover { background:none; }
#sectionII #navIc a:hover { background:url(/images/featuresHover.gif) no-repeat; }
#sectionII #navId a:hover { background:url(/images/myAgesHover.gif) no-repeat; }
#sectionII #navIe a:hover { background:url(/images/aboutHover.gif) no-repeat; }
#sectionII #navIf a:hover { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }


#sectionIII #navIa { background:url(/images/homeOff.gif) no-repeat; }
#sectionIII #navIb { background:url(/images/learningCenterOff.gif) no-repeat; }
#sectionIII #navIc { background:url(/images/featuresOn.gif) no-repeat; }
#sectionIII #navId { background:url(/images/myAgesOff.gif) no-repeat; } 
#sectionIII #navIe { background:url(/images/aboutOff.gif) no-repeat; } 
#sectionIII #navIf { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; } 


#sectionIII #navIa a:hover { background:url(/images/homeHover.gif) no-repeat; }
#sectionIII #navIb a:hover { background:url(/images/learningCenterHover.gif) no-repeat; }
#sectionIII #navIc a:hover { background:none; }
#sectionIII #navId a:hover { background:url(/images/myAgesHover.gif) no-repeat; }
#sectionIII #navIe a:hover { background:url(/images/aboutHover.gif) no-repeat; }
#sectionIII #navIf a:hover { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }


#sectionIV #navIa { background:url(/images/homeOff.gif) no-repeat; }
#sectionIV #navIb { background:url(/images/learningCenterOff.gif) no-repeat; }
#sectionIV #navIc { background:url(/images/featuresOff.gif) no-repeat; }
#sectionIV #navId { background:url(/images/myAgesOn.gif) no-repeat; } 
#sectionIV #navIe { background:url(/images/aboutOff.gif) no-repeat; }
#sectionIV #navIf { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; } 


#sectionIV #navIa a:hover { background:url(/images/homeHover.gif) no-repeat; }
#sectionIV #navIb a:hover { background:url(/images/learningCenterHover.gif) no-repeat; }
#sectionIV #navIc a:hover { background:url(/images/featuresHover.gif) no-repeat; }
#sectionIV #navId a:hover { background:none; }
#sectionIV #navIe a:hover { background:url(/images/aboutHover.gif) no-repeat; }
#sectionIV #navIf a:hover { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }


#sectionV #navIa { background:url(/images/homeOff.gif) no-repeat; }
#sectionV #navIb { background:url(/images/learningCenterOff.gif) no-repeat; }
#sectionV #navIc { background:url(/images/featuresOff.gif) no-repeat; }
#sectionV #navId { background:url(/images/myAgesOff.gif) no-repeat; }
#sectionV #navIe { background:url(/images/aboutOn.gif) no-repeat; }
#sectionV #navIf { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }    

#sectionV #navIa a:hover { background:url(/images/homeHover.gif) no-repeat; }
#sectionV #navIb a:hover { background:url(/images/learningCenterHover.gif) no-repeat; }
#sectionV #navIc a:hover { background:url(/images/featuresHover.gif) no-repeat; }
#sectionV #navId a:hover { background:url(/images/myAgesHover.gif) no-repeat; }
#sectionV #navIe a:hover { background:none; }
#sectionV #navIf a:hover { background:url(/images/navRemainder.png) no-repeat; background-color:#d0cfcd; }


/*-----------------------------------------*/
/* Top Nav Menu for Edit Details           */
/*-----------------------------------------*/

#navIII
{
	height:23px;
	_height:20px;
	margin:0;
	padding:0;
	white-space:nowrap;
}

#navIII div
{
	float: left;
}

#navIII a
{
	color:#cccccc;
	display: block;
	font-size: 12px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	width:auto;
}

#navIII a:hover { color:#f8dc23; }

#navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
#navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
#navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
#navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
#navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
#navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
#navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
#navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-0 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-0 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-0 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-0 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-0 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-0 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-0 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-0 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-1 #navIII #navIIIa { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; }
body.section-1 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-1 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-1 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-1 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-1 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-1 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-1 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-2 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-2 #navIII #navIIIb { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; }
body.section-2 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-2 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-2 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-2 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-2 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-2 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-3 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-3 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-3 #navIII #navIIIc { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; }
body.section-3 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-3 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-3 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-3 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-3 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0px 2px; _padding:1px 5px 0px 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-4 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-4 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-4 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-4 #navIII #navIIId { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; }
body.section-4 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-4 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-4 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-4 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-5 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-5 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-5 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-5 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-5 #navIII #navIIIe { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; }
body.section-5 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-5 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-5 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-6 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-6 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-6 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-6 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-6 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-6 #navIII #navIIIf { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; }
body.section-6 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-6 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-7 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-7 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-7 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-7 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-7 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-7 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-7 #navIII #navIIIg { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; }
body.section-7 #navIII #navIIIh { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:120px; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body.section-8 #navIII #navIIIa { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-8 #navIII #navIIIb { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-8 #navIII #navIIIc { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-8 #navIII #navIIId { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-8 #navIII #navIIIe { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-8 #navIII #navIIIf { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:112px; _width:119px; }
body.section-8 #navIII #navIIIg { background-color:#555555; border-top:1px solid #777777; border-right:1px solid #333333; border-bottom:1px solid #333333; border-left:1px solid #777777; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; height:20px; text-align:center; width:113px; _width:119px; }
body.section-8 #navIII #navIIIh { background-color:#333333; border-top:1px solid #000000; border-right:1px solid #888888; border-bottom:1px solid #999999; border-left:1px solid #000000; color:#ffffff; padding:3px 2px 0 2px; _padding:1px 5px 0 5px; text-decoration:none; }
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


/*-----------------------------------------*/
/* Sub Menu for the Profile Edit           */
/* Page.                                   */
/*-----------------------------------------*/

#subMenu
{
    display:inline;
	margin : 0px;
	padding-bottom : 19px;
	padding-left : 0px;
}

#subMenu ul, #menu li
{
	display : inline;
	list-style-type : none;
	margin : 0px;
	padding : 0px;
}

#subMenu a:link, #menu a:visited
{
	background-color:#555555;
	border-top : 1px solid #777777;
	border-right : 1px solid #333333;
	border-bottom : 1px solid #333333;
	border-left : 1px solid #777777;
	color : #cccccc;
	float : left;
	font-size:12px;
	font-weight : normal;
	line-height : 14px;
	margin-right : 0px;
	padding : 2px 10px 4px 10px;
	text-decoration:none;
}

#subMenu a:link.active, #menu a:visited.active
{
	background-color:#333333;
	border-bottom : 1px solid #fff;
	color : #ffffff;
}

#subMenu a:hover
{
	color : #6699cc;
}


/* END */
